/* 
    Document   : style
    Created on : Mar 4, 2013, 12:01:48 PM
    Author     : thijsvanbeek
    Description:
        Purpose of the stylesheet follows.
*/

body { 
    background: white;
    margin: 0;
    padding:0;
    width: 100%;
    color: #3a3a3a;
    font-family: Verdana, sans-serif;
    font-size: 0.8em;
}

a{
    color:#0b5ed7;
}

h1, h2, h3, h4, .lead{
    font-family:'GillSansLight', Verdana, sans-serif;
}

h1{
    font-size: 2.5em;
}

.lead{
    font-size: 1.7em;
}

#cg-wrapper{
    padding: 15px;
    min-width: 930px;
}

#cg-content{
    margin: 25px auto;
    width: 930px;
}

#cg-app-infobox-punten{
    margin-top: 19px;
}

#cg-app-infobox-content{
    max-width: 870px;
    margin: 0 auto;
    border: 5px solid #d7d7d7;
    border-bottom: 0;
    background: white;
    padding: 10px 25px;
    z-index: 100;
}

.cg-content-description-1{
    background: #e1f1ff;
}

.cg-content-description-1 h1{
    color: #0B5ED7;
}

.cg-content-description-1 .lead{
    color:#000066;
}


.cg-content-description-2{
    background: #ffeac0;
}

.cg-content-description-2 h1{
    color: #f58f08;
}

.cg-content-description-2 .lead{
    color:#993300;
}


.cg-content-description-3{
    background: #ffcdc0;
}

.cg-content-description-3 h1{
    color: #df2823;
}

.cg-content-description-3 .lead{
    color:#990033;
}


.cg-content-description-4{
    background: #f3dce9;
}

.cg-content-description-4 h1{
    color: #992c96;
}

.cg-content-description-4 .lead{
    color:#5c005c;
}


.cg-content-description-5{
    background: #e5f4ed;
}

.cg-content-description-5 h1{
    color: #00a7bc;
}

.cg-content-description-5 .lead{
    color:#00545c;
}




.cg-content-box{
    padding: 10px 25px;
    margin-bottom: 8px;
    border-radius: 2px;
}

h1 + .lead{
    margin-top: -7px;
}

#cg-product-table{
    height: 480px;
}

#cg-product-table td{
    text-align: center;
    padding: 10px;
}

#cg-product-table td:hover{

}

#cg-product-table{
    border-radius: 2px;
}

#cg-product-table tr td{
    border-top:none;
}

#cg-product-table img{
    width: 100px;
}

#cg-app{
    background: #f3f4f5;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#cg-app-pano{
    /*background: url('../image/bg.jpg') center bottom; */
    overflow: hidden;
    height: 450px;
    display: block;
}

#cg-app-pano canvas{
    position: absolute;

}

#cg-app-controls-wrapper{
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top, #fff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
    border-bottom: 1px solid #b8b8b8;
}

#cg-app-controls{
    margin: 0 auto;
    position: relative;
    width: 930px;
}

.cg-app-controls-btns{
    list-style: none;
    margin: 0;
    padding: 0;
}

.cg-app-controls-btns li{
    display: inline-block;
    border-bottom: 1px solid white;
    border-left: 1px solid #b8b8b8;
}

.cg-app-controls-btns li a{
    width: 50px;
    margin: 0;
    display: block;
    width: 170px;
    padding: 15px 0;
    border-left: 1px solid white;
    text-transform: uppercase;
    color:black;
    font-family:'GillSans', Verdana, sans-serif;
}

.cg-app-controls-btns li a:hover{
    text-decoration: none;
}


.cg-app-controls-btns li a.active, .cg-app-controls-btns li a:hover{
    cursor: pointer;
    background: #fff;
}

.cg-app-controls-btns.right{
    float: right;
}

.cg-led{
    background: url('../image/led.png') no-repeat top left;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 10px;
    margin-left: 40px;
    margin-bottom: -3px;
}

a.active span.cg-led{
    background: url('../image/led_active.png') !important;
}

.cg-app-controls-btn1 a{

}

.cg-app-controls-btn1{

}

.cg-app-controls-btn2 a{

}

.cg-app-controls-btn2{

}

.cg-app-controls-btn3 a{

}


.cg-app-controls-btn3{

}

.cg-app-controls-btn4 a{
    border-right: 1px solid #b8b8b8;
}


.cg-app-controls-btn4{

}

#cg-app-controls-dialer{
    width: 280px;
    height: 280px;
    border-radius: 140px;
    display: block;
    z-index: 3;
    position: absolute;
    left:465px;
    margin-left: -140px;
    top:-140px;
}

.dialer_hospitality{
    background: url('../image/dialers/hospitality.png') no-repeat center top;
}

.dialer_shopping{
    background: url('../image/dialers/shopping.png') no-repeat center top;
}

.dialer_industry{
    background: url('../image/dialers/industry.png') no-repeat center top;
}

.dialer_fashion{
    background: url('../image/dialers/fashion.png') no-repeat center top;
}

.dialer_office{
    background: url('../image/dialers/office.png') no-repeat center top;
}

#cg-app-controls-colorbar{
    background:  #bfbfbf;
    height: 15px;
    position: relative;
}

#cg-app-controls-colorbar td{
    height: 13px;
}

#cg-app-controls-colorbar > table{
    height: 15px;
    width: 100%;
}

#cg-app-controls-colorbar-blend{
    height: 10px;
    background:url('../image/40_percent.png');
    position: absolute;
    top: 0;
    width: 100%;
}

#cg-app-infobox{

    position: absolute;
    z-index: 2;
    width: 100%;
}

#cg-app-infobox-switch{
    background: url('../image/infobox_bottom.png') no-repeat center;
    border-top: 5px solid #d7d7d7;
    height: 24px;
    max-width: 930px;
    margin: 0 auto;
    cursor: pointer;
}

#cg-app-infobox-content .nr{
    margin-right: 10px;
    margin-bottom: 4px;
}

#cg-app-controls-dialer-btns{
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.cg-app-controls-dialer-btn:hover{
    cursor: pointer;
}

.cg-app-controls-dialer-btn a{
    width: 48px;
    height: 48px;
    display: block;
}

.cg-hotspot-tooltip{
    width:260px;
    height:125px;
    display:none;
    position:absolute;
    background:white;
    border-radius: 2px;
    padding: 5px;
    border-width:1px;
    border-style: solid;
    border-color: #ccc;
    box-shadow: 0 10px 10px rgba(0,0,0,0.4);
    font-size: 11px;
    line-height: 1.5em;
}

.cg-hotspot-tooltip hr{
    margin: 5px 0;
}

.cg-hotspot-tooltip .tooltip-icon img{
    border-right: 1px solid #eee;
}

.cg-app-controls-dialer-btn.btn1 a{
    background: url('../image/icons/HOSPITALITY_HEAD_APP_GRAY.png') no-repeat top center;
}

.cg-app-controls-dialer-btn.btn1 a:hover, .cg-app-controls-dialer-btn.btn1.active a{
    background: url('../image/icons/HOSPITALITY_HEAD_APP_COLOR.png') no-repeat top center;
}


.cg-app-controls-dialer-btn.btn2 a{
    background: url('../image/icons/SUPERMARKETS_HEAD_APP_GRAY.png') no-repeat top center;
}

.cg-app-controls-dialer-btn.btn2 a:hover, .cg-app-controls-dialer-btn.btn2.active a{
    background: url('../image/icons/SUPERMARKETS_HEAD_APP_COLOR.png') no-repeat top center;
}


.cg-app-controls-dialer-btn.btn3 a{
    background: url('../image/icons/INDUSTRY_HEAD_APP_GRAY.png') no-repeat top center;
}

.cg-app-controls-dialer-btn.btn3 a:hover, .cg-app-controls-dialer-btn.btn3.active a{
    background: url('../image/icons/INDUSTRY_HEAD_APP_COLOR.png') no-repeat top center;
}


.cg-app-controls-dialer-btn.btn4 a{
    background: url('../image/icons/FASHION_HEAD_APP_GRAY.png') no-repeat top center;
}

.cg-app-controls-dialer-btn.btn4 a:hover, .cg-app-controls-dialer-btn.btn4.active a{
    background: url('../image/icons/FASHION_HEAD_APP_COLOR.png') no-repeat top center;
}


.cg-app-controls-dialer-btn.btn5 a{
    background: url('../image/icons/OFFICE_HEAD_APP_GRAY.png') no-repeat top center;
}

.cg-app-controls-dialer-btn.btn5 a:hover, .cg-app-controls-dialer-btn.btn5.active a{
    background: url('../image/icons/OFFICE_HEAD_APP_COLOR.png') no-repeat top center;
}

#cg-app-controls-dialer-btns li{
    position: absolute;
}

#cg-content-brochure{
    margin-bottom: 0;
}

#cg-content-brochure{
    height: 140px;
    overflow: hidden;
}

#cg-content-visit{
    min-height: 132px;
}

#cg-content-brochure-wrapper{
    border:1px solid #ddd;
}

#cg-content-brochure .media p{
    background: url('../image/75_percent.png');
    display: inline-block;
    padding-right: 10px;
    border-radius: 2px;
}


.cg-content-brochure-1{
    background: url('../image/brochures/hospitality.jpg') no-repeat bottom right;
}

.cg-content-brochure-2{
    background: url('../image/brochures/supermarkets.jpg') no-repeat bottom right;
}

.cg-content-brochure-3{
    background: url('../image/brochures/industry.jpg') no-repeat bottom right;
}

.cg-content-brochure-4{
    background: url('../image/brochures/retail.jpg') no-repeat bottom right;
}

.cg-content-brochure-5{
    background: url('../image/brochures/office.jpg') no-repeat bottom right;
}

.icon-pdf{
    background: #000;
}


/* tabs */

#cg-brochure-tabs{
    margin: -1px;
}

#cg-brochure-tabs a.lead{
    margin-bottom: 0;
    margin-right: 0;
    border-radius: 0;
}
#cg-brochure-tabs li{
    text-align: center;
}

#cg-brochure-tabs li:first-child{
    width: 270px;
}

#cg-brochure-tabs li:last-child{
    width: 185px;
}

#cg-icon-call{
    margin-right: 20px;
}

#cg-content-visit .lead{
    margin-bottom: 0;
    margin-top: 20px;
}


#cg-alert-box{
    position: absolute;
    top:10px;
    left: 10px;
    color:white;
    font-weight: bold;
    display: none;
}


/* MOOD BAR */


#cg-app-controls-colorbar tr td:first-child{
    width: 170px;
}

#cg-app-controls-colorbar tr td:last-child{
    width: 171px;
}


/* OFFICE 1 */
#cg-app-controls-colorbar .office-1 td:nth-child(1){
    background: #b2beb1;
}

#cg-app-controls-colorbar .office-1 td:nth-child(2){
    background: #c1a072;
}

#cg-app-controls-colorbar .office-1 td:nth-child(3){
    background: #515345;
}

#cg-app-controls-colorbar .office-1 td:nth-child(4){
    background: #707d7b;
}

#cg-app-controls-colorbar .office-1 td:nth-child(5){
    background: #71665a;
}

/* OFFICE 2 */
#cg-app-controls-colorbar .office-2 td:nth-child(1){
    background: #a3b0a7;
}

#cg-app-controls-colorbar .office-2 td:nth-child(2){
    background: #717365;
}

#cg-app-controls-colorbar .office-2 td:nth-child(3){
    background: #f2eb8d;
}

#cg-app-controls-colorbar .office-2 td:nth-child(4){
    background: #f29544;
}

#cg-app-controls-colorbar .office-2 td:nth-child(5){
    background: #f27244;
}

/* OFFICE 3 */
#cg-app-controls-colorbar .office-3 td:nth-child(1){
    background: #a9a98a;
}

#cg-app-controls-colorbar .office-3 td:nth-child(2){
    background: #bcdce9;
}

#cg-app-controls-colorbar .office-3 td:nth-child(3){
    background: #9c9f8f;
}

#cg-app-controls-colorbar .office-3 td:nth-child(4){
    background: #6c7166;
}

#cg-app-controls-colorbar .office-3 td:nth-child(5){
    background: #8c4e2a;
}

/* OFFICE 4 */
#cg-app-controls-colorbar .office-4 td:nth-child(1){
    background: #707663;
}

#cg-app-controls-colorbar .office-4 td:nth-child(2){
    background: #cdd0c2;
}

#cg-app-controls-colorbar .office-4 td:nth-child(3){
    background: #737265;
}

#cg-app-controls-colorbar .office-4 td:nth-child(4){
    background: #d9cba9;
}

#cg-app-controls-colorbar .office-4 td:nth-child(5){
    background: #b4cee1;
}







/* SHOPPING 1 */
#cg-app-controls-colorbar .shopping-1 td:nth-child(1){
    background: #0460d9;
}

#cg-app-controls-colorbar .shopping-1 td:nth-child(2){
    background: #61788c;
}

#cg-app-controls-colorbar .shopping-1 td:nth-child(3){
    background: #05aff2;
}

#cg-app-controls-colorbar .shopping-1 td:nth-child(4){
    background: #a69d8d;
}

#cg-app-controls-colorbar .shopping-1 td:nth-child(5){
    background: #73614c;
}

/* SHOPPING 2 */
#cg-app-controls-colorbar .shopping-2 td:nth-child(1){
    background: #4D4059;
}

#cg-app-controls-colorbar .shopping-2 td:nth-child(2){
    background: #590FBF;
}

#cg-app-controls-colorbar .shopping-2 td:nth-child(3){
    background: #544673;
}

#cg-app-controls-colorbar .shopping-2 td:nth-child(4){
    background: #5B4D8C;
}

#cg-app-controls-colorbar .shopping-2 td:nth-child(5){
    background: #BF9C88;
}

/* SHOPPING 3 */
#cg-app-controls-colorbar .shopping-3 td:nth-child(1){
    background: #adc6f0;
}

#cg-app-controls-colorbar .shopping-3 td:nth-child(2){
    background: #5096f2;
}

#cg-app-controls-colorbar .shopping-3 td:nth-child(3){
    background: #8a8d77;
}

#cg-app-controls-colorbar .shopping-3 td:nth-child(4){
    background: #bab7a1;
}

#cg-app-controls-colorbar .shopping-3 td:nth-child(5){
    background: #c6a591;
}

/* SHOPPING 4 */
#cg-app-controls-colorbar .shopping-4 td:nth-child(1){
    background: #1e4591;
}

#cg-app-controls-colorbar .shopping-4 td:nth-child(2){
    background: #cbc3af;
}

#cg-app-controls-colorbar .shopping-4 td:nth-child(3){
    background: #a67e5b;
}

#cg-app-controls-colorbar .shopping-4 td:nth-child(4){
    background: #593e34;
}

#cg-app-controls-colorbar .shopping-4 td:nth-child(5){
    background: #f25050;
}




/* INDUSTRY 1 */
#cg-app-controls-colorbar .industry-1 td:nth-child(1){
    background: #f7bb08;
}

#cg-app-controls-colorbar .industry-1 td:nth-child(2){
    background: #f0a13f;
}

#cg-app-controls-colorbar .industry-1 td:nth-child(3){
    background: #734014;
}

#cg-app-controls-colorbar .industry-1 td:nth-child(4){
    background: #b6763e;
}

#cg-app-controls-colorbar .industry-1 td:nth-child(5){
    background: #d92525;
}


/* INDUSTRY 2 */
#cg-app-controls-colorbar .industry-2 td:nth-child(1){
    background: #c8a26c;
}

#cg-app-controls-colorbar .industry-2 td:nth-child(2){
    background: #929386;
}

#cg-app-controls-colorbar .industry-2 td:nth-child(3){
    background: #ecc213;
}

#cg-app-controls-colorbar .industry-2 td:nth-child(4){
    background: #bf3604;
}

#cg-app-controls-colorbar .industry-2 td:nth-child(5){
    background: #dd5e5e;
}

/* INDUSTRY 3 */
#cg-app-controls-colorbar .industry-3 td:nth-child(1){
    background: #4c4e3e;
}

#cg-app-controls-colorbar .industry-3 td:nth-child(2){
    background: #a6a292;
}

#cg-app-controls-colorbar .industry-3 td:nth-child(3){
    background: #f2b705;
}

#cg-app-controls-colorbar .industry-3 td:nth-child(4){
    background: #403727;
}

#cg-app-controls-colorbar .industry-3 td:nth-child(5){
    background: #8c1818;
}

/* INDUSTRY 4 */
#cg-app-controls-colorbar .industry-4 td:nth-child(1){
    background: #a9a597;
}

#cg-app-controls-colorbar .industry-4 td:nth-child(2){
    background: #717366;
}

#cg-app-controls-colorbar .industry-4 td:nth-child(3){
    background: #f2b705;
}

#cg-app-controls-colorbar .industry-4 td:nth-child(4){
    background: #8c280b;
}

#cg-app-controls-colorbar .industry-4 td:nth-child(5){
    background: #bf3f3f;
}




/* SUPERMARKT 1 */
#cg-app-controls-colorbar .supermarkt-1 td:nth-child(1){
    background: #056cf2;
}

#cg-app-controls-colorbar .supermarkt-1 td:nth-child(2){
    background: #8790b0;
}

#cg-app-controls-colorbar .supermarkt-1 td:nth-child(3){
    background: #c6c6b7;
}

#cg-app-controls-colorbar .supermarkt-1 td:nth-child(4){
    background: #687a81;
}

#cg-app-controls-colorbar .supermarkt-1 td:nth-child(5){
    background: #878472;
}

/* SUPERMARKT 2 */
#cg-app-controls-colorbar .supermarkt-2 td:nth-child(1){
    background: #cebfa5;
}

#cg-app-controls-colorbar .supermarkt-2 td:nth-child(2){
    background: #a2a583;
}

#cg-app-controls-colorbar .supermarkt-2 td:nth-child(3){
    background: #6e6b48;
}

#cg-app-controls-colorbar .supermarkt-2 td:nth-child(4){
    background: #d0d9cd;
}

#cg-app-controls-colorbar .supermarkt-2 td:nth-child(5){
    background: #bcc9b0;
}

/* SUPERMARKT 3 */
#cg-app-controls-colorbar .supermarkt-3 td:nth-child(1){
    background: #a6977d;
}

#cg-app-controls-colorbar .supermarkt-3 td:nth-child(2){
    background: #605d4c;
}

#cg-app-controls-colorbar .supermarkt-3 td:nth-child(3){
    background: #95dffd;
}

#cg-app-controls-colorbar .supermarkt-3 td:nth-child(4){
    background: #8c9a90;
}

#cg-app-controls-colorbar .supermarkt-3 td:nth-child(5){
    background: #c7cdc6;
}

/* SUPERMARKT 4 */
#cg-app-controls-colorbar .supermarkt-4 td:nth-child(1){
    background: #828d7f;
}

#cg-app-controls-colorbar .supermarkt-4 td:nth-child(2){
    background: #d1d1a8;
}

#cg-app-controls-colorbar .supermarkt-4 td:nth-child(3){
    background: #726440;
}

#cg-app-controls-colorbar .supermarkt-4 td:nth-child(4){
    background: #bcb38f;
}

#cg-app-controls-colorbar .supermarkt-4 td:nth-child(5){
    background: #8b7c5a;
}





/* HOSPITALITY 1 */
#cg-app-controls-colorbar .hospitality-1 td:nth-child(1){
    background: #f2e641;
}

#cg-app-controls-colorbar .hospitality-1 td:nth-child(2){
    background: #735840;
}

#cg-app-controls-colorbar .hospitality-1 td:nth-child(3){
    background: #bf7154;
}

#cg-app-controls-colorbar .hospitality-1 td:nth-child(4){
    background: #8c1f07;
}

#cg-app-controls-colorbar .hospitality-1 td:nth-child(5){
    background: #401910;
}

/* HOSPITALITY 2 */
#cg-app-controls-colorbar .hospitality-2 td:nth-child(1){
    background: #03318c;
}

#cg-app-controls-colorbar .hospitality-2 td:nth-child(2){
    background: #048abf;
}

#cg-app-controls-colorbar .hospitality-2 td:nth-child(3){
    background: #049dbf;
}

#cg-app-controls-colorbar .hospitality-2 td:nth-child(4){
    background: #73604f;
}

#cg-app-controls-colorbar .hospitality-2 td:nth-child(5){
    background: #a63208;
}

/* HOSPITALITY 3 */
#cg-app-controls-colorbar .hospitality-3 td:nth-child(1){
    background: #004de6;
}

#cg-app-controls-colorbar .hospitality-3 td:nth-child(2){
    background: #0970f6;
}

#cg-app-controls-colorbar .hospitality-3 td:nth-child(3){
    background: #8c715a;
}

#cg-app-controls-colorbar .hospitality-3 td:nth-child(4){
    background: #bf3a0a;
}

#cg-app-controls-colorbar .hospitality-3 td:nth-child(5){
    background: #f2766b;
}

/* HOSPITALITY 4 */
#cg-app-controls-colorbar .hospitality-4 td:nth-child(1){
    background: #0460d9;
}

#cg-app-controls-colorbar .hospitality-4 td:nth-child(2){
    background: #99f2d9;
}

#cg-app-controls-colorbar .hospitality-4 td:nth-child(3){
    background: #8c786c;
}

#cg-app-controls-colorbar .hospitality-4 td:nth-child(4){
    background: #ef4e13;
}

#cg-app-controls-colorbar .hospitality-4 td:nth-child(5){
    background: #ba190a;
}